<?xml version="1.0" encoding="utf-8"?>
<eml:eml xmlns:eml="eml://ecoinformatics.org/eml-2.1.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="eml://ecoinformatics.org/eml-2.1.1 http://rs.gbif.org/schema/eml-gbif-profile/1.1/eml.xsd"
        packageId="10.15468/dl.uzwbk6"  system="http://gbif.org" scope="system"
  xml:lang="en">

<dataset>
        <alternateIdentifier>0150050-210914110416597</alternateIdentifier>
    <title>GBIF Occurrence Download 10.15468/dl.uzwbk6</title>
    <creator>
    <individualName>
          <surName>GBIF Download Service</surName>
    </individualName>
<electronicMailAddress>support@gbif.org</electronicMailAddress>    </creator>
    <metadataProvider>
    <individualName>
          <surName>GBIF Download Service</surName>
    </individualName>
<electronicMailAddress>support@gbif.org</electronicMailAddress>    </metadataProvider>
      <pubDate>
      2022-02-22
      </pubDate>
    <language>ENGLISH</language>
    <abstract>
        <para>A dataset containing all occurrences available in GBIF matching the query:
{
  &quot;and&quot; : [
    &quot;BasisOfRecord is Specimen&quot;,
    &quot;Continent is Europe&quot;,
    &quot;Country is Netherlands&quot;,
    &quot;Geometry POLYGON((5.83559 51.99019,5.91942 51.98803,5.97456 51.98724,6.02379 52.00818,6.06566 52.02876,6.0483 52.10572,6.05372 52.16046,6.02821 52.24074,5.99266 52.26949,5.90837 52.2601,5.76693 52.25966,5.73449 52.19509,5.76749 52.12138,5.76021 52.06466,5.75967 52.02167,5.76645 51.99695,5.78966 51.99238,5.83559 51.99019))&quot;,
    &quot;HasCoordinate is true&quot;,
    &quot;HasGeospatialIssue is false&quot;,
    &quot;License is CC0 1.0&quot;,
    &quot;OccurrenceStatus is Present&quot;
  ]
}
The dataset includes records from the following constituent datasets. The full metadata for each constituent is also included in this archive:
1 records from Herbarium of Umeå University (UME)
1 records from Botany (UPS)
1 records from CAS Herpetology (HERP)
1 records from The New York Botanical Garden Herbarium (NY)
10 records from Herbarium GB, University of Gothenburg
188 records from Natural History Museum Maastricht (NL) - Entomological Collection
318 records from European Invertebrate Survey (EIS-NL) - Orthoptera Specimen
12234 records from Naturalis Biodiversity Center (NL) - Botany</para>
    </abstract>
      <contact>
    <individualName>
          <surName>GBIF Download Service</surName>
    </individualName>
<electronicMailAddress>support@gbif.org</electronicMailAddress>      </contact>

</dataset>

<additionalMetadata>
    <metadata>
      <gbif>
        <dateStamp>2022-02-22T12:52:25Z</dateStamp>
      <citation identifier="10.15468/dl.uzwbk6">GBIF Occurrence Download 10.15468/dl.uzwbk6</citation>
              <physical>
                  <objectName>Darwin Core Archive</objectName>
                  <characterEncoding>UTF-8</characterEncoding>
                  <dataFormat>
                      <externallyDefinedFormat>
                          <formatName>Darwin Core Archive</formatName>
                      </externallyDefinedFormat>
                  </dataFormat>
                  <distribution>
                      <online>
                          <url function="download">https://api.gbif.org/v1/occurrence/download/request/0150050-210914110416597.zip</url>
                      </online>
                  </distribution>
              </physical>
      </gbif>
    </metadata>
</additionalMetadata>

</eml:eml>
